Feed for maxy@debian.org in Raspbian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
polkit-qt-1 0.112.0 is outdated by 0.113.0
gimp-texturize is no longer maintained by maxy@debian.org and/or was removed from Raspbian Oldstable
kdesdk is no longer maintained by maxy@debian.org and/or was removed from Raspbian Oldstable
korundum is no longer maintained by maxy@debian.org and/or was removed from Raspbian Oldstable
sshfp is no longer maintained by maxy@debian.org and/or was removed from Raspbian Oldstable
virtuoso is no longer maintained by maxy@debian.org and/or was removed from Raspbian Oldstable
akonadi 16.04.3 is outdated by 19.04.3
akonadi-calendar 16.04.2 is outdated by 19.04.3
akonadi-search 16.04.3 is outdated by 19.04.3
analitza 16.08.3 is outdated by 19.04.3
ark 16.08.3 is outdated by 19.04.3
artikulate 16.08.3 is outdated by 19.04.3
attica 5.28.0 is outdated by 5.60.0
audiocd-kio 16.08.3 is outdated by 19.04.3
backup-manager 0.7.12 is outdated by 0.7.14
baloo 5.28.0 is outdated by 5.60.0
baloo-widgets 16.04.0 is outdated by 19.04.3
blinken 16.08.2 is outdated by 19.04.3
bluedevil 5.8.4 is outdated by 5.16.3
bluez-qt 5.28.0 is outdated by 5.60.0
bomber 16.08.1 is outdated by 19.04.3
bovo 16.08.1 is outdated by 19.04.3
breeze 5.8.5 is outdated by 5.16.3
breeze-gtk 5.8.4 is outdated by 5.16.3
breeze-icons 5.28.0 is outdated by 5.60.0
calendarsupport 16.04.2 is outdated by 19.04.3
calligra 2.9.11 is outdated by 3.1.0
calligra-l10n 2.9.11 is outdated by 3.1.0
cantor 16.08.3 is outdated by 19.04.3
cervisia 16.08.2 is outdated by 19.04.3
cinnamon 3.2.7 is outdated by 4.2.2
cinnamon-control-center 3.2.1 is outdated by 4.2.1
cinnamon-desktop 3.2.4 is outdated by 4.2.0
cinnamon-desktop-environment 3.2 is outdated by 3.8
cinnamon-menus 3.2.0 is outdated by 4.2.0
cinnamon-screensaver 3.2.13 is outdated by 4.2.0
cinnamon-session 3.2.0 is outdated by 4.2.1
cinnamon-settings-daemon 3.2.1 is outdated by 4.2.1
cinnamon-translations 3.2.2 is outdated by 4.2.1
cjs 3.2.0 is outdated by 4.2.0
debconf-kde 1.0.2 is outdated by 1.0.3
dolphin 16.08.3 is outdated by 19.04.3
dolphin-plugins 16.08.3 is outdated by 19.04.3
dragon-player 16.08.3 is outdated by 19.04.3
encuentro 4.0 is outdated by 5.0
eventviews 16.04.2 is outdated by 19.04.3
extra-cmake-modules 5.28.0 is outdated by 5.60.0
ffmpegthumbs 16.08.3 is outdated by 19.04.3
filelight 16.08.3 is outdated by 19.04.3
fotoxx 16.11.1 is outdated by 19.12
frameworkintegration 5.28.0 is outdated by 5.60.0
git-hub 0.11.0 is outdated by 1.0.3
go:git2go 0.0git20150731.0 is outdated by 0.24git20161003.0.2209188
gpgmepp 16.04.3 is outdated by 16.08.3
granatier 16.08.1 is outdated by 19.04.3
grantleetheme 16.04.3 is outdated by 19.04.3
gwenview 16.08.3 is outdated by 19.04.3
incidenceeditor 16.04.2 is outdated by 19.04.3
iso-flags-svg 1.0.1 is outdated by 1.0.2
isodate 0.5.4 is outdated by 0.6.0
jovie 16.08.0 is outdated by 17.08.3
juk 16.08.3 is outdated by 19.04.3
kaccessible 16.08.0 is outdated by 17.08.3
kaccounts-providers 16.08.3 is outdated by 19.04.3
kactivities 5.28.0 is outdated by 5.60.0
kactivities-stats 5.28.0 is outdated by 5.60.0
kactivitymanagerd 5.8.4 is outdated by 5.16.3
kajongg 16.08.3 is outdated by 19.04.3
kalarmcal 16.04.2 is outdated by 19.04.3
kalgebra 16.08.3 is outdated by 19.04.3
kalzium 16.08.3 is outdated by 19.04.3
kamera 16.08.3 is outdated by 19.04.3
kamoso 3.2.1 is outdated by 19.04.3
kanagram 16.08.3 is outdated by 19.04.3
kapidox 5.28.0 is outdated by 5.60.0
kapman 16.08.1 is outdated by 19.04.3
kapptemplate 16.08.3 is outdated by 19.04.3
karchive 5.28.0 is outdated by 5.60.0
kate 16.08.3 is outdated by 19.04.3
katomic 16.08.1 is outdated by 19.04.3
kauth 5.28.0 is outdated by 5.60.0
kblackbox 16.08.2 is outdated by 19.04.3
kblocks 16.08.1 is outdated by 19.04.3
kblog 16.04.2 is outdated by 19.04.3
kbookmarks 5.28.0 is outdated by 5.60.0
kbounce 16.08.0 is outdated by 19.04.3
kbreakout 16.08.3 is outdated by 19.04.3
kbruch 16.08.3 is outdated by 19.04.3
kcachegrind 16.08.3 is outdated by 19.04.3
kcalc 16.08.3 is outdated by 19.04.3
kcalcore 16.04.2 is outdated by 19.04.3
kcalutils 16.04.3 is outdated by 19.04.3
kcharselect 16.08.0 is outdated by 19.04.3
kcmutils 5.28.0 is outdated by 5.60.0
kcodecs 5.28.0 is outdated by 5.60.0
kcolorchooser 16.08.3 is outdated by 19.04.3
kcompletion 5.28.0 is outdated by 5.60.0
kconfig 5.28.0 is outdated by 5.60.0
kconfigwidgets 5.28.0 is outdated by 5.60.0
kcontacts 16.04.2 is outdated by 19.04.3
kcoreaddons 5.28.0 is outdated by 5.60.0
kcrash 5.28.0 is outdated by 5.60.0
kcron 16.08.0 is outdated by 19.04.3
kdbusaddons 5.28.0 is outdated by 5.60.0
kde-cli-tools 5.8.4 is outdated by 5.16.3
kde-dev-scripts 16.08.0 is outdated by 19.04.3
kde-dev-utils 16.08.0 is outdated by 19.04.3
kde-gtk-config 5.8.6 is outdated by 5.16.3
kde-l10n 16.04.3 is outdated by 17.08.3
kde-runtime 16.08.3 is outdated by 17.08.3
kde-wallpapers 15.04.2 is outdated by 15.08.3
kde-workspace 4.11.22 is outdated by 5.15.3
kde4libs 4.14.26 is outdated by 4.14.38
kdebugsettings 16.08.3 is outdated by 19.04.3
kdeclarative 5.28.0 is outdated by 5.60.0
kdecoration 5.8.4 is outdated by 5.16.3
kded 5.28.0 is outdated by 5.60.0
kdeedu-data 16.08.0 is outdated by 19.04.3
kdegraphics-mobipocket 16.08.0 is outdated by 19.04.3
kdegraphics-strigi-analyzer 15.12.0 is outdated by 16.04.0
kdegraphics-thumbnailers 16.08.2 is outdated by 19.04.3
kdelibs4support 5.28.0 is outdated by 5.60.0
kdenetwork-filesharing 16.08.2 is outdated by 19.04.3
kdenetwork-strigi-analyzers 15.12.0 is outdated by 16.04.0
kdepim 16.04.3 is outdated by 19.04.3
kdepim-addons 16.04.3 is outdated by 19.04.3
kdepim-apps-libs 16.04.2 is outdated by 19.04.3
kdepim-runtime 16.04.2 is outdated by 19.04.3
kdepimlibs 4.14.10 is outdated by 15.12.3
kdeplasma-addons 5.8.5 is outdated by 5.16.3
kdesdk-kioslaves 16.04.0 is outdated by 19.04.3
kdesdk-strigi-analyzers 14.12.2 is outdated by 16.04.0
kdesdk-thumbnailers 16.08.0 is outdated by 19.04.3
kdesignerplugin 5.28.0 is outdated by 5.60.0
kdesu 5.28.0 is outdated by 5.60.0
kdewebdev 16.04.3 is outdated by 16.12.0
kdewebkit 5.28.0 is outdated by 5.60.0a
kdf 16.08.3 is outdated by 19.04.3
kdiamond 16.08.0 is outdated by 19.04.3
kdnssd 5.28.0 is outdated by 5.60.0
kdoctools 5.28.0 is outdated by 5.60.0
kemoticons 5.28.0 is outdated by 5.60.0
kfilemetadata 5.28.0 is outdated by 5.60.0
kfloppy 16.04.0 is outdated by 19.04.3
kfourinline 16.08.0 is outdated by 19.04.3
kgamma 5.8.4 is outdated by 5.16.3
kgeography 16.08.0 is outdated by 19.04.3
kget 16.08.0 is outdated by 19.04.3
kglobalaccel 5.28.0 is outdated by 5.60.0
kgoldrunner 16.08.0 is outdated by 19.04.3
kgpg 16.08.3 is outdated by 19.04.3
kguiaddons 5.28.0 is outdated by 5.60.0a
khangman 16.08.3 is outdated by 19.04.3
khelpcenter 16.08.3 is outdated by 19.04.3
kholidays 16.04.2 is outdated by 5.60.0
khotkeys 5.8.6 is outdated by 5.16.3
khtml 5.28.0 is outdated by 5.60.0
ki18n 5.28.0 is outdated by 5.60.0
kiconthemes 5.28.0 is outdated by 5.60.0
kidentitymanagement 16.04.2 is outdated by 19.04.3
kidletime 5.28.0 is outdated by 5.60.0
kig 16.08.3 is outdated by 19.04.3
kigo 16.04.0 is outdated by 19.04.3
killbots 16.08.0 is outdated by 19.04.3
kimageformats 5.28.0 is outdated by 5.60.0
kimap 16.04.2 is outdated by 19.04.3
kinfocenter 5.8.4 is outdated by 5.16.3
kinit 5.28.0 is outdated by 5.60.0
kio 5.28.0 is outdated by 5.60.0
kio-extras 16.08.3 is outdated by 19.04.3
kirigami 1.1.0 is outdated by 5.60.0
kiriki 16.08.1 is outdated by 19.04.3
kitemmodels 5.28.0 is outdated by 5.60.0
kitemviews 5.28.0 is outdated by 5.60.0
kiten 16.08.3 is outdated by 19.04.3
kjobwidgets 5.28.0 is outdated by 5.60.0
kjots 5.0.1 is outdated by 5.0.2
kjs 5.28.0 is outdated by 5.60.0
kjsembed 5.28.0 is outdated by 5.60.0
kjumpingcube 16.08.0 is outdated by 19.04.3
kldap 16.04.2 is outdated by 19.04.3
kleopatra 16.04.2 is outdated by 19.04.3
klettres 16.08.3 is outdated by 19.04.3
klickety 16.08.1 is outdated by 19.04.3
klines 16.08.0 is outdated by 19.04.3
kmag 16.08.0 is outdated by 19.04.3
kmahjongg 16.08.1 is outdated by 19.04.3
kmailtransport 16.04.2 is outdated by 19.04.3
kmbox 16.04.2 is outdated by 19.04.3
kmediaplayer 5.28.0 is outdated by 5.60.0
kmenuedit 5.8.4 is outdated by 5.16.3
kmime 16.04.2 is outdated by 19.04.3
kmines 16.08.3 is outdated by 19.04.3
kmix 16.08.0 is outdated by 19.04.3
kmousetool 16.08.0 is outdated by 19.04.3
kmouth 16.08.0 is outdated by 19.04.3
kmplot 16.08.3 is outdated by 19.04.3
knavalbattle 16.08.0 is outdated by 19.04.3
knetwalk 16.08.0 is outdated by 19.04.3
knewstuff 5.28.0 is outdated by 5.60.0
knotifications 5.28.0 is outdated by 5.60.0
knotifyconfig 5.28.0 is outdated by 5.60.0
kolf 16.04.0 is outdated by 19.04.3
kollision 16.08.1 is outdated by 19.04.3
kolourpaint 16.08.3 is outdated by 19.04.3
kompare 16.08.0 is outdated by 19.04.3
konquest 16.08.0 is outdated by 19.04.3
konsole 16.12.0 is outdated by 19.04.3
kontactinterface 16.04.2 is outdated by 19.04.3
kopete 16.08.1 is outdated by 19.04.3
kpackage 5.28.1 is outdated by 5.60.0
kparts 5.28.0 is outdated by 5.60.0
kpat 16.08.1 is outdated by 19.04.3
kpeople 5.28.0 is outdated by 5.60.0
kpimtextedit 16.04.2 is outdated by 19.04.3
kplotting 5.28.0 is outdated by 5.60.0
kppp 16.08.0 is outdated by 17.08.3
kpty 5.28.0 is outdated by 5.60.0
kqtquickcharts 16.08.0 is outdated by 19.04.3
krdc 16.08.3 is outdated by 19.04.3
kremotecontrol 16.08.3 is outdated by 17.08.3
kreversi 16.08.0 is outdated by 19.04.3
krfb 16.08.3 is outdated by 19.04.3
kross 5.28.0 is outdated by 5.60.0
kross-interpreters 16.08.0 is outdated by 19.04.3
kruler 16.08.2 is outdated by 19.04.3
krunner 5.28.0 is outdated by 5.60.0
krusader 2.5.0 is outdated by 2.7.1
ksaneplugin 16.08.0 is outdated by 17.08.3
kscd 16.08.1 is outdated by 17.08.3
kscreen 5.8.5 is outdated by 5.16.3
kscreenlocker 5.8.6 is outdated by 5.16.3
kservice 5.28.0 is outdated by 5.60.0
kshisen 16.08.1 is outdated by 19.04.3
ksirk 16.04.0 is outdated by 19.04.3
ksnakeduel 16.04.0 is outdated by 19.04.3
ksnapshot 15.08.0 is outdated by 17.12.3
kspaceduel 16.08.0 is outdated by 19.04.3
ksquares 16.08.0 is outdated by 19.04.3
ksshaskpass 5.8.4 is outdated by 5.16.3
kstars 16.08.3 is outdated by 3.3.2
ksudoku 16.08.2 is outdated by 19.04.3
ksyntax-highlighting 5.28.0 is outdated by 5.60.0
ksysguard 5.8.6 is outdated by 5.16.3
ksystemlog 16.08.3 is outdated by 19.04.3
kteatime 16.08.1 is outdated by 19.04.3
ktexteditor 5.28.0 is outdated by 5.60.0
ktextwidgets 5.28.0 is outdated by 5.60.0
ktimer 16.08.0 is outdated by 19.04.3
ktnef 16.04.2 is outdated by 19.04.3
ktouch 16.08.3 is outdated by 19.04.3
ktuberling 16.08.0 is outdated by 19.04.3
kturtle 16.08.3 is outdated by 19.04.3
kubrick 16.08.0 is outdated by 19.04.3
kunitconversion 5.28.0 is outdated by 5.60.0
kuser 16.08.0 is outdated by 16.08.3
kwallet 5.28.0 is outdated by 5.60.0
kwallet-pam 5.8.4 is outdated by 5.16.3
kwalletmanager 16.08.3 is outdated by 19.04.3
kwayland 5.28.0 is outdated by 5.60.0
kwayland-integration 5.8.4 is outdated by 5.16.3
kwidgetsaddons 5.28.0 is outdated by 5.60.0
kwin 5.8.6 is outdated by 5.16.3
kwindowsystem 5.28.0 is outdated by 5.60.0
kwordquiz 16.08.3 is outdated by 19.04.3
kwrited 5.8.4 is outdated by 5.16.3
kxmlgui 5.28.0 is outdated by 5.60.0
kxmlrpcclient 5.28.0 is outdated by 5.60.0
libaccounts-glib 1.21 is outdated by 1.24
libaccounts-qt 1.13 is outdated by 1.15
libindi 1.2.0 is outdated by 1.7.9
libkcddb 16.08.3 is outdated by 19.04.3
libkcompactdisc 16.04.0 is outdated by 19.04.3
libkdcraw 15.08.0 is outdated by 19.04.3
libkdeedu 15.08.0 is outdated by 16.04.3
libkdegames 16.08.3 is outdated by 19.04.3
libkdepim 16.04.2 is outdated by 19.04.3
libkeduvocdocument 16.08.0 is outdated by 19.04.3
libkexiv2 15.04.3 is outdated by 19.04.3
libkf5gravatar 16.04.2 is outdated by 19.04.3
libkf5kdcraw 16.04.0 is outdated by 19.04.3
libkf5kexiv2 16.04.0 is outdated by 19.04.3
libkf5kface 15.12.0 is outdated by 15.12.1
libkf5kgeomap 16.08.0 is outdated by 19.04.3
libkf5kipi 16.08.2 is outdated by 19.04.3
libkf5ksieve 16.04.3 is outdated by 19.04.3
libkf5sane 16.08.0 is outdated by 19.04.3
libkgapi 5.1.0 is outdated by 19.04.3
libkipi 15.08.3 is outdated by 19.04.3
libkleo 16.04.2 is outdated by 19.04.3
libkmahjongg 14.12.3 is outdated by 19.04.3
libkomparediff2 16.08.0 is outdated by 19.04.3
libksane 15.08.3 is outdated by 19.04.3
libkscreen 5.8.6 is outdated by 5.16.3
libksysguard 5.8.4 is outdated by 5.16.3
libqaccessibilityclient 0.1.1 is outdated by 0.4.1
libqapt 3.0.2 is outdated by 3.0.4
lokalize 16.08.3 is outdated by 19.04.3
lskat 16.08.0 is outdated by 19.04.3
mailcommon 16.04.2 is outdated by 19.04.3
mailimporter 16.04.2 is outdated by 19.04.3
marble 16.08.3 is outdated by 19.04.3
messagelib 16.04.3 is outdated by 19.04.3
meta-kde 92 is outdated by 102
milou 5.8.4 is outdated by 5.16.3
modemmanager-qt 5.28.0 is outdated by 5.60.0
mplayerthumbs 15.08.3 is outdated by 16.04.3
muffin 3.2.1 is outdated by 4.2.1
muon 5.6.0 is outdated by 5.8.0
nemo 3.2.2 is outdated by 4.2.1
nemo-fileroller 3.2.1 is outdated by 4.0.0
nemo-python 3.2.0 is outdated by 4.0.0
networkmanager-qt 5.28.0 is outdated by 5.60.0
okteta 16.08.3 is outdated by 0.26.2
okular 16.08.2 is outdated by 19.04.3
oxygen 5.8.4 is outdated by 5.16.3
oxygen-icons 5.28.0 is outdated by 5.60.0
palapeli 16.08.0 is outdated by 19.04.3
parley 16.08.3 is outdated by 19.04.3
phonon 4.9.0 is outdated by 4.10.3
picmi 16.08.2 is outdated by 19.04.3
pimcommon 16.04.2 is outdated by 19.04.3
pkg-kde-tools 0.15.24 is outdated by 0.15.29
plasma-desktop 5.8.6 is outdated by 5.16.3
plasma-discover 5.8.5 is outdated by 5.16.3
plasma-framework 5.28.0 is outdated by 5.60.0
plasma-integration 5.8.6 is outdated by 5.16.3
plasma-mediacenter 5.7.3 is outdated by 5.7.5
plasma-nm 5.8.6 is outdated by 5.16.3
plasma-pa 5.8.6 is outdated by 5.16.3
plasma-sdk 5.8.6 is outdated by 5.16.3
plasma-workspace 5.8.6 is outdated by 5.16.3
plasma-workspace-wallpapers 5.8.4 is outdated by 5.16.3
polkit-kde-agent-1 5.8.4 is outdated by 5.16.3
powerdevil 5.8.4 is outdated by 5.16.3
poxml 16.08.0 is outdated by 19.04.3
print-manager 16.08.3 is outdated by 19.04.3
purpose 1.1 is outdated by 5.60.0
pymodbus 1.2.0git20151013 is outdated by 2.2.0
qca2 2.1.1 is outdated by 2.2.1
rocs 16.08.1 is outdated by 19.04.3
sddm 0.14.0 is outdated by 0.18.1
sddm-kcm 5.8.4 is outdated by 5.16.3
signond 8.59 is outdated by 8.60
solid 5.28.0 is outdated by 5.60.0
sonnet 5.28.0 is outdated by 5.60.0
spectacle-kde 16.08.3 is outdated by 19.04.3
step 16.08.0 is outdated by 19.04.3
subtitlecomposer 0.6.4 is outdated by 0.7.0
svgpart 16.08.0 is outdated by 19.04.3
sweeper 16.08.0 is outdated by 19.04.3
syndication 16.04.2 is outdated by 5.60.0
systemsettings 5.8.4 is outdated by 5.16.3
telepathy-logger-qt 15.04.0 is outdated by 17.08.0
threadweaver 5.28.0 is outdated by 5.60.0
umbrello 16.08.3 is outdated by 19.04.3
user-manager 5.8.5 is outdated by 5.16.3
xapp 1.0.2 is outdated by 1.4.6
zeroconf-ioslave 16.08.0 is outdated by 19.04.3
debconf-kde0 0.3 is now up to date
fonts:oxygen 5.4.3 is now up to date
grantlee 5.1.0 is now up to date
kdeartwork 15.08.3 is now up to date
kdepim4 4.14.10 is now up to date
kf5-kdepimlibs 16.04.2 is now up to date
libkf5kdgantt2 16.04.2 is now up to date
libnm-qt 0.9.8.4 is now up to date
pairs 15.04.3 is now up to date
polkit-qt-1 0.112.0 is now up to date
pykde4 4.14.3 is now up to date
qtruby 4.14.3 is now up to date
smokegen 4.14.3 is now up to date
smokekde 4.14.3 is now up to date
smokeqt 4.14.3 is now up to date
akonadi-calendar was added to Raspbian Oldstable and/or assigned to maxy@debian.org
akonadi-search was added to Raspbian Oldstable and/or assigned to maxy@debian.org
artikulate was added to Raspbian Oldstable and/or assigned to maxy@debian.org
backup-manager was added to Raspbian Oldstable and/or assigned to maxy@debian.org
bluedevil was added to Raspbian Oldstable and/or assigned to maxy@debian.org
bluez-qt was added to Raspbian Oldstable and/or assigned to maxy@debian.org
breeze was added to Raspbian Oldstable and/or assigned to maxy@debian.org
breeze-gtk was added to Raspbian Oldstable and/or assigned to maxy@debian.org
breeze-icons was added to Raspbian Oldstable and/or assigned to maxy@debian.org
calendarsupport was added to Raspbian Oldstable and/or assigned to maxy@debian.org
debconf-kde was added to Raspbian Oldstable and/or assigned to maxy@debian.org
debconf-kde0 was added to Raspbian Oldstable and/or assigned to maxy@debian.org
dolphin was added to Raspbian Oldstable and/or assigned to maxy@debian.org
eventviews was added to Raspbian Oldstable and/or assigned to maxy@debian.org
fonts:oxygen was added to Raspbian Oldstable and/or assigned to maxy@debian.org
frameworkintegration was added to Raspbian Oldstable and/or assigned to maxy@debian.org
git-hub was added to Raspbian Oldstable and/or assigned to maxy@debian.org
go:git2go was added to Raspbian Oldstable and/or assigned to maxy@debian.org
gpgmepp was added to Raspbian Oldstable and/or assigned to maxy@debian.org
grantlee was added to Raspbian Oldstable and/or assigned to maxy@debian.org
grantleetheme was added to Raspbian Oldstable and/or assigned to maxy@debian.org
incidenceeditor was added to Raspbian Oldstable and/or assigned to maxy@debian.org
iso-flags-svg was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kaccounts-providers was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kactivities-stats was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kactivitymanagerd was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kalarmcal was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kamoso was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kapidox was added to Raspbian Oldstable and/or assigned to maxy@debian.org
karchive was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kauth was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kblog was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kbookmarks was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kcalcore was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kcalutils was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kcmutils was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kcodecs was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kcompletion was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kconfig was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kconfigwidgets was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kcontacts was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kcoreaddons was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kcrash was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdbusaddons was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kde-cli-tools was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kde-gtk-config was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdebugsettings was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdeclarative was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdecoration was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kded was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdeedu-data was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdelibs4support was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdepim-addons was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdepim-apps-libs was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdepim4 was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdesignerplugin was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdesu was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdewebkit was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kdoctools was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kemoticons was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kf5-kdepimlibs was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kglobalaccel was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kguiaddons was added to Raspbian Oldstable and/or assigned to maxy@debian.org
khelpcenter was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kholidays was added to Raspbian Oldstable and/or assigned to maxy@debian.org
khotkeys was added to Raspbian Oldstable and/or assigned to maxy@debian.org
khtml was added to Raspbian Oldstable and/or assigned to maxy@debian.org
ki18n was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kiconthemes was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kidentitymanagement was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kidletime was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kimageformats was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kimap was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kinfocenter was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kinit was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kio was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kio-extras was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kirigami was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kitemmodels was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kitemviews was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kjobwidgets was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kjots was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kjs was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kjsembed was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kldap was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kleopatra was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kmailtransport was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kmbox was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kmediaplayer was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kmenuedit was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kmime was added to Raspbian Oldstable and/or assigned to maxy@debian.org
knewstuff was added to Raspbian Oldstable and/or assigned to maxy@debian.org
knotifications was added to Raspbian Oldstable and/or assigned to maxy@debian.org
knotifyconfig was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kontactinterface was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kpackage was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kparts was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kpeople was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kpimtextedit was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kplotting was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kpty was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kross was added to Raspbian Oldstable and/or assigned to maxy@debian.org
krunner was added to Raspbian Oldstable and/or assigned to maxy@debian.org
krusader was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kscreenlocker was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kservice was added to Raspbian Oldstable and/or assigned to maxy@debian.org
ksshaskpass was added to Raspbian Oldstable and/or assigned to maxy@debian.org
ksyntax-highlighting was added to Raspbian Oldstable and/or assigned to maxy@debian.org
ksysguard was added to Raspbian Oldstable and/or assigned to maxy@debian.org
ktexteditor was added to Raspbian Oldstable and/or assigned to maxy@debian.org
ktextwidgets was added to Raspbian Oldstable and/or assigned to maxy@debian.org
ktnef was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kunitconversion was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kwallet-pam was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kwalletmanager was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kwayland was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kwayland-integration was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kwidgetsaddons was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kwin was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kwindowsystem was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kwrited was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kxmlgui was added to Raspbian Oldstable and/or assigned to maxy@debian.org
kxmlrpcclient was added to Raspbian Oldstable and/or assigned to maxy@debian.org
libaccounts-glib was added to Raspbian Oldstable and/or assigned to maxy@debian.org
libaccounts-qt was added to Raspbian Oldstable and/or assigned to maxy@debian.org
libkdepim was added to Raspbian Oldstable and/or assigned to maxy@debian.org